Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

perl-Perl-MinimumVersion

Find a minimum required version of perl for Perl code

Find a minimum required version of perl for Perl code
Homepage:
Package version:1.28
Architecture:src
Distribution:Fedora
Filename:perl-Perl-MinimumVersion-1.28-4.fc17.src.rpm

Browse inside perl-Perl-MinimumVersion-1.28-4.fc17.src.rpm

700 B2014-11-27HEADER  view  826+ mirrors
42.50 KB2014-11-27Perl-MinimumVersion-1.28.tar.gz  view  4337+ mirrors
4.00 KB2014-11-27perl-Perl-MinimumVersion.spec  view

Download perl-Perl-MinimumVersion-1.28-4.fc17.src.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com